dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- The provider of the device
model:
- https://schema.org/provider
property: provider
type:
- string
typeNGSI:
- Property
